petsc-3.7.1 2016-05-15
Report Typos and Errors

# MATPREALLOCATOR

MATPREALLOCATOR = "preallocator" - A matrix type to be used for computing a matrix preallocation.

### Operations Provided

MatSetValues() - Many brOptions Database Keys: Many br
-mat_type preallocator -sets the matrix type to "preallocator" during a call to MatSetFromOptions() Many br

Many br

### See Also

Mat

Level:advanced
Location:src/mat/impls/preallocator/matpreallocator.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages